<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/pack/user/us000291" xml:lang="de">
   <Header>
      <Title>Support applications</Title>
      <Keyword type="header" order="d1e2452747">
         <Level1>Support</Level1>
         <Level2>applications</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Support applications are set up to link a list of print and view
		sessions to main processes. They provide information to the employee to carry
		out the process or activity. Parent &amp; Child relationships between support
		applications are set up that result in a readable menu structure to the
		user.</Paragraph>
   </GeneralSection>
</ManualTopic>